﻿body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color:#17365d
}
        
#divBody {
    width:1000px;
    height:910px;    
    margin: 0 auto;
    z-index:1;
    background-color:#ffffff; 
    border:1px solid #17365d 

}

#tabLogin {

margin: 0 auto;
margin-top: 20px;

border: solid 1px gray;
}

#divCal {
        
    
    height:670px; 
    float:left;
    position:absolute;
    z-index:1;
    text-align: left;
    background-color:white;
    overflow:hidden;
    
        

}

#divPag {
    width:100%; 
    height:670px; 
    float:left;
    margin: 0;
    padding: 0;
    text-align: center;
    
}

#divCar {
  
    height:670px; 
    float:left;
    z-index:1;
    right:0;
    position:absolute;
    background-color:white;
    overflow:hidden;


}

#divTab {
    margin:0 auto;
    padding:0;
    text-align: center;
    width:85%;
    overflow: auto;
    height:100%;
    
}

.table {
    margin-left: auto;
    margin-right: auto;
    font-family:Arial;
    font-size:16px;
    font-weight:bold;  
    

    
}

.table td {
        
     width:100px;
     height:40px;
    
}

.tableHeader {
     background-color: #4f81bd;
     color: #ffffff;
     font-weight: bold;
     font-size: 16px;
}

 
.notAvailable {
    background-color: #dfdfdf;
     color: #969696;
     font-weight: bold;
     font-size: 14px;
}

#slideCal{
    border:1px solid #c2c8da
}

.calendar {
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;



}
.calendar a {
    text-decoration: none;

}
  

.calgradient {
    /*background-color: -webkit-gradient(linear, left top, left bottom, from(#b7cb80), to(#5f7b0d));
    background-image: -ms-radial-gradient(top, #b7cb80,  #5f7b0d);/* for IE */
    background-image: linear-gradient(bottom, rgb(96,123,13) 21%, rgb(183,203,128) 84%);
background-image: -o-linear-gradient(bottom, rgb(96,123,13) 21%, rgb(183,203,128) 84%);
background-image: -moz-linear-gradient(bottom, rgb(96,123,13) 21%, rgb(183,203,128) 84%);
background-image: -webkit-linear-gradient(bottom, rgb(96,123,13) 21%, rgb(183,203,128) 84%);
background-image: -ms-linear-gradient(bottom, rgb(96,123,13) 21%, rgb(183,203,128) 84%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.21, rgb(96,123,13)),
	color-stop(0.84, rgb(183,203,128))
);
   
}

.rot-neg-90 {
    font-family:Arial;
    font-size:16pt;
    font-weight:bold;
    color:#aaaaaa;
  /* rotate -90 deg, not sure if a negative number is supported so I used 270 */
  -moz-transform: rotate(270deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: 50% 50%;
  -ms-transform: rotate(270deg);
  -ms-transform-origin: 50% 50%;
  transform: rotate(270deg);
  transform-origin: 50% 50%;
  visibility:hidden\9; /* Nascondi le barre per iE*/
  
  
  /* IE support too convoluted for the time I've got on my hands... */
}

.rot-pos-90 {
     font-family:Arial;
    font-size:16pt;
    font-weight:bold;
    color:#aaaaaa;
  /* rotate -90 deg, not sure if a negative number is supported so I used 270 */
  -moz-transform: rotate(90deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(90deg);
  -webkit-transform-origin: 50% 50%;
  -ms-transform: rotate(90deg);
  -ms-transform-origin: 50% 50%;
  transform: rotate(90deg);
  transform-origin: 50% 50%;
  visibility:hidden\9;/* Nascondi le barre per iE*/
  
  
  

  /* IE support too convoluted for the time I've got on my hands... */
}

.divgradient {
   background-image: linear-gradient(bottom, rgb(183,203,128) 21%, rgb(96,123,13) 84%);
background-image: -o-linear-gradient(bottom, rgb(183,203,128) 21%, rgb(96,123,13) 84%);
background-image: -moz-linear-gradient(bottom, rgb(183,203,128) 21%, rgb(96,123,13) 84%);
background-image: -webkit-linear-gradient(bottom, rgb(183,203,128) 21%, rgb(96,123,13) 84%);
background-image: -ms-linear-gradient(bottom, rgb(183,203,128) 21%, rgb(96,123,13) 84%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.21, rgb(183,203,128)),
	color-stop(0.84, rgb(96,123,13))
);
  
}

.titlePage {
            color: #17365d;
            font-family: Arial;
            font-size:20px;
            font-weight:bold;

}

.titleTitle {
            color: #17365d;
            font-family: Arial;
            font-size:40px;
            font-weight:bold;
            font-variant:small-caps;

            
}


#inputCar {
     width:400px;
     border: 1px solid black; 
     z-index:2;
     position:absolute;
     left:50%;
     background-color:white;
     top:50px;
     margin-left:-150px;
     text-align:center;
     display:none;
     font-family: Arial
}

.listCarBack {

    background-color:white;
    cursor:pointer;
    margin:5px;
    text-align:left;
    font-family:Arial;
    border:1px solid black;
}

.listCarTitle {
    background-color: #4f81bd;
    color:white;
    font-weight:bold;
    font-size:18px;
    margin:5px;
    text-align:left;
    font-family:Arial;
    margin-top:5px;
}
.liCli {
    font-size:16px;
    font-weight:bold;
}
.liAddr {
    font-size:13px;
}

.formPrenBack {
    width:95%; 
    overflow:auto;
    background-color:white; 
    border:1px solid black;
    margin-left:auto; 
    margin-right:auto;
}

.statoOk { color: forestgreen; }

.statoErrore { color: red; }

.testoNormale {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-align: left;
}

.liCliTab {
    font-size:12px;
    font-variant-caps:small-caps;
}
.liAddrTab {
    font-size:10px;
}
.liPreTab {
    font-size:12px;
    font-style:italic;
    
}
.liPreTabSep {
    font-size:12px;
    font-style:italic;
    border-top:1px solid #aaaaaa;
    
}
/* QUI INIZIANO LE PARTI AGGIUNTE SULLA MASTER*/
#divPage {
    width:100%;
    height:670px; 
    position:relative;
}

#divImg {

    width:100%;
    height:200px; 
    
}

#divTitle {
    width:100%;
    height:150px;
    border-bottom:4px solid #17365d;

}
 #divLogin {

    width:100%;
    height:44px;
    text-align:left; 
    border-bottom:2px solid #17365d; 
    vertical-align:central;

}

 
#divFootOut {
    
    width:100%;
    height:40px; 
    border-top:4px solid #17365d;
    
}

#divFootIn {
    
    font-size:11px; 
    margin-top:8px; 
    font-family:Arial;
    
}

.textEnabled {
    width:100%;
    color:#000000;
}

.textDisabled {
    width:100%;
    color:#666666;
}

.textEnabledHeight {
    width:100%;
    color:#000000;
    height:40px;
    font-size:10px;
}

.textDisabledHeight {
    width:100%;
    color:#666666;
    height:40px;
    font-size:10px;
}

.iframe {
    width:98%; 
    height:665px;
    background-color:#ffffff;
}

#tdCar {
    width:30px;
    height:100%;
    background-color:#c2c8da; 
    cursor:pointer;
}
#ptdCar {

    width:200px; 
    top:295px; 
    right:-85px; 
    z-index:1; 
    position:absolute;
}

#tdCal {
    width:30px;
    height:100%;
    background-color:#c2c8da; 
    cursor:pointer;

}
#ptdCal {

    width:250px; 
    top:295px; 
    left:-107px; 
    z-index:1; 
    position:absolute;
    
}

.liMenu {
    list-style: none; 
    margin-top: 10px; 
    margin-bottom: 10px;
}
.ulMenu {
    padding-top:10px;
}

#divSetup {
    height:660px;
}

.stpFasce {
    width:71.7%;
    height:90%; 
    float:left; 
    overflow:auto;
}

.listCar {
    width: 100%;
    overflow:auto;
    height:660px;
}

.formPrenTrasp {
    width:95%; 
    overflow:auto;
    background-color:white; 
    border:1px solid black;
    margin-left:auto; 
    margin-right:auto;
}